Article ID: 6961, created on Dec 2, 2009, last review on Apr 21, 2012

  • Applies to:
  • Plesk 9.x for Windows

Résolution

MailEnable Standard 1.986 peut tout à fait être mis à niveau vers MailEnable Standard 4.x.
MailEnable Standard 4.x doit être installé lors de l'enregistrement de la configuration du serveur actuel.
Avant la mise à niveau, nous vous conseillons d'exécuter une sauvegarde à l'aide de l'outil de sauvegarde MailEnable.

aac4a8fcd879de03758354e15495d69a a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF